Find the answer to your Linux question:
Results 1 to 5 of 5
Hello, I've bought me Quake4 and installed it ( first copied the packages from the DVD, then I installed 1.3.x from the id software ftp ). The game is working ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Mar 2007
    Posts
    3

    Quake4 - Error at levelchange from 12 to 13


    Hello,

    I've bought me Quake4 and installed it ( first copied the packages from the DVD, then I installed 1.3.x from the id software ftp ).
    The game is working well, but I've got an error when I striked down the big strogg in level 12, then level 13 ( Strogg Medical Facilities ) loads but I land back in the mainmenu.

    I've found these errors in the console:


    removed 4 degenerate triangles
    TODO: Sys_SetClipboardData
    ------------ Game Map Shutdown --------------
    ---------------------------------------------
    ********************
    ERROR: Joint 'chest' not found for 'joint_head' on 'adeath_kane'
    ********************
    ------------ Game Map Shutdown --------------
    ---------------------------------------------
    --------------- BSE Shutdown ----------------
    ---------------------------------------------
    Shutting down sound hardware


    Activision won't help me, because the linux client isn't supported...
    I tried the new 1.4 beta version as well, but there's the same problem.

    Any ideas?

    Regards, Patrick

  2. #2
    Linux Engineer Zelmo's Avatar
    Join Date
    Jan 2006
    Location
    Riverton, UT, USA
    Posts
    1,001
    Just a wild guess here, but maybe one of the pak files got corrupted. Have you tried re-copying all the files from the disc?
    Stand up and be counted as a Linux user!

  3. #3
    Just Joined!
    Join Date
    Mar 2007
    Posts
    3
    Yes and reinstalling the linux-client, too.

  4. #4
    Linux User Oxygen's Avatar
    Join Date
    Jul 2004
    Location
    Hartlepool, England
    Posts
    392
    Activision suck balls, anyway I'd say it was corruption in the .pk4, that's not an error in the code.
    Graham - You'd better Use Linux!

    I'm registerd Linux user #397030. What about you?

  5. #5
    Just Joined!
    Join Date
    Mar 2007
    Posts
    3
    And in which one?
    I tried now out all version from 1.0x - 1.4b and installed the game again and again, no success.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •